baseurl = "https://www.oyd.org.tr/"
relativeurls = true
languageCode = "tr-tr"
title = "Özgür Yazılım Derneği"
description = "Kullan, araştır, paylaş, geliştir!"
googleAnalytics = ""
disqusShortname = ""
ignoreFiles = ["\\.Rmd$", "_files$", "_cache$"]

[permalinks]
    articles = "yazilar/:year/:month/:slug/"

[[menu.main]]
    name = "Projeler"
    url = "/projeler/"
    weight = 1
[[menu.main]]
    name = "Yazılar"
    url = "/yazilar/"
    weight = 2
[[menu.main]]
    name = "Etkinlikler"
    url = "/etkinlikler/"
    weight = 3
[[menu.main]]
    name = "Hakkımızda"
    url = "/hakkimizda/"
    weight = 4
[[menu.main]]
    name = "İletişim"
    url = "/iletisim/"
    weight = 5
[[menu.main]]
    name = "Bağış"
    url = "https://bagis.oyd.org.tr"
    weight = 6

[params]
    description = "Özgür Yazılım Derneği, özgür yazılım hareketini ve hali ile tüm insanların modern dünyadaki özgürlüklerini savunan insanların oluşturduğu bir topluluktur."

    # options for highlight.js (version, additional languages, and theme)
    highlightjsVersion = "9.11.0"
    highlightjsCDN = "//cdn.bootcss.com"
    highlightjsLang = ["r", "yaml"]
    highlightjsTheme = "github"

    MathJaxCDN = "//cdn.bootcss.com"
    MathJaxVersion = "2.7.1"
